﻿body {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
}

p {
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}

.welcome-wrapper {
  min-height: 100vh;
  height: max-content;
  background: url('/images/main-bg.jpg') center center / cover no-repeat;
  padding: 40px;
  text-align: center;
}

.welcome-text {
  font-weight: 500;
  font-size: 35px;
  letter-spacing: 2px;
}

.logo-box .logo-img {
  background: white;
  border-radius: 10px;

  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
}
.container-1920{
    max-width: 90%!important;
    margin: 0 auto;
}
.desc-text {

  margin: 0 auto;
  font-size: 26px;
  line-height: 1.2;
  margin-bottom: 100px;
}

.contact-info {
  font-size: 0.9rem;
  line-height: 1.6;
}

.connect-box .btn {
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid white;
  color: white;
  font-weight: 600;
  transition: 0.3s;
}

.connect-box .btn:hover {
  background: white;
  color: black;
}
@media only screen and (max-width: 1440px) {
  .logo-box .logo-img {
    background: white;
    max-width: 17%;
}
.desc-text {
    margin: 0 auto;
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 100px;
}
    .desc-text {
        margin: 0 auto;
        font-size: 20px;
        line-height: 1.5;
        margin-bottom: 21px;
    }
    .hireaway-footer-logo{
      max-width: 120px;
    } 
   
 .fs-25 {
    font-size: 19px;
}
}
@media only screen and (max-width: 600px) {
  .welcome-wrapper {
 padding: 40px 6px;
  }
  .desc-text {
 
    font-size: 20px;
  
    margin-bottom: 105px;
}

  .maindiv{
      border: 1px solid grey;
      border-radies : 2px;
  }

}


